* {
margin: 0;
padding: 0;
}

body {
background: #212026 url('img/bg.gif') repeat-x;
font-size: 14px;
font-family: "myriad pro", "myriad", "trebuchet ms", verdana, sans-serif;
color: #efefef;
}

a {
color: #727AA1;
font-weight: bold;
text-decoration: none;
}

a:visited {
color: #606C90;
}

a:hover {
color: #333;
text-decoration: none;
}

#main {
width: 950px;
background: #4D4255 url(img/mainbg.gif) bottom left no-repeat;
border-left: 1px solid #212026;
border-right: 1px solid #212026;
padding: 0px 10px 10px 10px;
margin: 0px auto 20px auto;
}

#main_right {
float: right;
}

#main_left {
float: left;
}

#header {
width: 950px;
background: url(img/headers/3.jpg) bottom center no-repeat;
height: 168px;
margin-bottom: 10px;
}

a.logo {
float: left;
width: 321px;
height: 87px;
margin: -36px 0 0 18px;
background: url(img/logo.gif) top center no-repeat;
}

#footer {
clear: both;
color: #E7E6EE;
padding-top: 5px;
font-size: 10px;
}

#footer a, #footer a:visited {
color: #CFCFB7;
text-decoration: underline;
}

#footer a:hover {
color: #CFCFB7;
text-decoration: none;
}

.maincontent {
width: 760px;
padding: 10px 10px 10px 10px;
color: #111;
text-align: justify;
font-size: 13px;
background: #F3F2F4 url(img/mcbg.gif) top left no-repeat;
}

.maincontentbottom {
width: 780px;
height: 13px;
background: url(img/mcbbg.gif) bottom left no-repeat;
margin-bottom: 10px;
}

.ad {
width: 730px;
height: 90px;
background: url(img/adbg.gif) top left no-repeat;
padding: 10px;
margin: 0 auto 10px auto;
}

* html .maincontentbottom { /*IE6*/
margin-top: -9px;
}

#main_left h1 {
width: 742px;
padding: 3px 5px 3px 33px;
font-size: 19px;
font-weight: bold;
color: #E8ECEE;
}

#main_left h1.drh1 {
background: #5C5072 url(img/title_h1.gif) top left no-repeat;
}

#main_left h1.res{
background: #5C5072 url(img/title_h1_res.gif) top left no-repeat;
}

#main_left h1.feat{
background: #5C5072 url(img/title_h1_feat.gif) top left no-repeat;
}

h1.res a {
color: #D5E6EE;
}

h1.res a:hover {
color: #DDDBE3;
}



#main_left h2 {
padding: 4px 3px 0px 28px;
width: 729px;
height: 18px;
font-size: 11px;
font-weight: bold;

color: #667786;
}

#main_left h2.news {
background: #F3F2F4 url(img/main_h2.gif) top left no-repeat;
}

#main_right h2 {
width: 150px;
font-size: 14px;
font-weight: bold;
padding: 2px 5px 3px 5px;
color: #123;
background: #DDDBE3 url(img/sidebar_h2.gif) top left no-repeat;
}

h3 {
margin: 5px auto;
}

.sidebar_item {
width: 150px;
color: #111;
font-size: 11px;
text-align: left;
padding: 6px 5px 1px 5px;
background: #F3F2F4 url(img/sidebar.gif) top left no-repeat;
}

.sidebarbottom {
width: 160px;
height: 14px;
background: url(img/sidebar_b.gif) bottom left no-repeat;
margin-bottom: 11px;
}

* html .sidebarbottom { /*IE6*/
margin-top: -9px;
}

#searchbox {
position: relative;
height: 52px;
width: 188px;
left: 727px;
background: url(img/search.gif) bottom center no-repeat;
color: #300;
padding: 2px 2px 0px 15px;
}

.searchform{
margin-top: 6px;
width: 182px;
height: 23px;
overflow: hidden;
}

.searchinput{
border: 1px solid #fff;
width: 140px;
margin-top: 2px;
font-size: 11px;
}

.searchbutton {
border: none;
background: #fff url(img/sb.gif) center no-repeat;
cursor: pointer;
overflow: hidden;
width: 19px;
height: 19px;
}

a.top {
height: 24px;
width: 69px;
float: right;
background: url(img/top.gif) center no-repeat;
margin-top: -14px;
margin-right: 40px;
}

.cs {
float: right;
}

.cs a {
text-decoration: none;
}

/* Resource system*/


#credit, #sort {
margin: 0 auto;
width: 640px;
font-size: 85%;
color: #96967E;
text-align: right;
clear: both;
}
#credit a, #sort a {
text-decoration: none;
color: #96967E;
border-bottom: 1px dotted #96967E;
}
#credit a:hover, #sort a:hover {
color: #BDBDAE;
border-bottom: 1px solid #BDBDAE;
text-decoration: none;
}
/*#gallerytitle {
border-bottom: 1px solid #E6E6DF;
padding-bottom: 14px;
margin-bottom: 20px;
/*min-height: 40px;
_height: 40px;*/
}*/
#gallerytitle h2 { 
font-weight: normal; 
font-size: 12pt; 
margin-top: 18px;
width:510px;
}

hr {
clear: both;
height: 0;
border: 0;
border-top: 1px solid #a6a6a8;
margin: 0 0 4px 0;
padding: 0;
}
img {
border: 0;
}
blockquote {
border-left: 1px dotted #96967E;
margin-left: 20px;
padding-left: 20px;
color: #363630;
}

#imagemetadata {
text-align: right;
position: relative;
display: none;
}

#imagemetadata table {
text-align: left;
line-height: 1em;
border: 1px solid #ccc;
position: absolute;
top: 2em;
right: 0px;
background-color: #fafafa;
}

#imagemetadata table td {
border-bottom: 1px solid #f0f0f0;
background-color: #f8f8f8;
padding: 2px 5px;
}

ul.pagelist {
clear: both;
padding: 0;
margin: 20px 0 0 0;
list-style-type: none;
}
ul.pagelist li {
display: inline;
}
ul.pagelist li a, ul.pagelist span.disabledlink {
padding: 4px;
}
ul.pagelist li.current a {
font-weight: bold;
text-decoration: none;
cursor: default;
color: #5A5A4B;
}
ul.pagelist li.prev {
margin-right: 10px;
}
ul.pagelist li.next {
margin-left: 10px;
}
.disabledlink {
color: #ddd;
cursor: default;
}
.pagenav {
clear: both;
}
.disabled_nav {
visibility: hidden;
}

#albumDescEditable, #albumTagsEditable {
margin-bottom: 12px;
}
#imageDescEditable, #albumTagsEditable {
margin-top: 24px;
}
#imageDesc, #exif_link {
margin-bottom: 4px;
}

#exif_link {
float: right;
}

.taglist ul {
display: inline;
list-style-type: none;
}

.taglist li {
background: url(../images/tag.png) no-repeat left center;
list-style-type: none;
padding-left: 18px;
float:left;
padding-right: 5px;
color: #999999;
}

.taglist .tags_title {
background: none;
padding-right: 5px;
padding-left: 0;
}

.imagethumb a, .imagethumb a:hover {
display: block;
padding: 9px;
margin: 0px 9px 9px 0px;
line-height: 0px;
border: 1px solid #e6e6e6;
background-color: #f6f6f6;
}
.imagethumb a:visited {
background-color: #fcfcfc;
border: 1px solid #f8f8f8;
}
.imagethumb a:hover {
background-color: #f3f3f3;
border: 1px solid #cccccc;
}
.imagethumb {
float: left;
}
.albumdesc2 {
line-height: 18px;
}

#albums {
float: left;
}
.album {
margin: 0 12px 8px 0;
padding: 10px 8px 2px 10px;
float: left;
width: 305px;
border: 1px solid #E7F0F5;
background: #F7F9FD;
line-height: 100%;
}
.album a img {}
.album .thumb {
float: left; 
margin-right: 6px;
}
.album h3 {
padding: 0;
margin: 0;
}
.album p {
line-height: 12px;
font-size: 11px;
padding: 4px 0px 0px;
margin: 0px;
}
.albumdesc small {
color: #8DB8CF;
}

.image { 
margin: 0;
padding: 0;
border: 0;
}
#image {
text-align: center;
line-height: 0;
}
.imgnav {
width: 140px;
text-align: center;
border: 1px solid #D5E6EE;
background: #EEF5F9;
margin: 0px auto;
}
.imgnav .imgprevious a, .imgnav .imgnext a {
display: block;
width: 50%;
height: 100%;
float: left;
padding: 4px 0;
font-size: 120%;
text-decoration: none;
line-height: 180%;
color: #237898;
}
.imgnav .imgprevious a:hover, .imgnav .imgnext a:hover {
background-color: #fff;
text-decoration: none;
color: #002E5B;
}
.imgnav .imgprevious a {
float: left;
}
.imgnav .imgnext a {
float: right;
}
#narrow {
margin: 0 auto;
width: 440px;
}

#comments {
clear: both;
}
.error { 
color: #C33; 
font-weight: bold; 
}
.comment {
padding: 10px;
border: 1px solid #E7F0F5;
background: #FBFCFD;
margin-bottom: 12px;
}
.commentmeta {
margin-bottom: 12px;
}
.commentauthor {
font-weight: bold;
}
.commentdate {
margin-top: 12px;
color: #8DB8CF;
font-size: 85%;
}

.inputbox {
width: 250px;
padding: 2px;
}
textarea {
padding: 4px;
width: 100%;
color: #5A5A4B;
font: 100%/200% "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.checkbox {
cursor: pointer;
}
.pushbutton {
cursor: pointer;
padding: 5px 10px;
}
label {
cursor: pointer;
}
label:hover {
color: #000;
}
#map {margin-left: -77px;}

#admin, #admin_data{
position: fixed;
_position: absolute;
right: 0px;
top: 0px;
width: 130px;
border-bottom: 1px solid #E6E6DF;
border-left: 1px solid #E6E6DF;
background: #fff;
z-index: 2;
}
#admin_data{
top: 0px;
padding-top: 20px;
z-index: 1;
line-height: 1.6em;
}
#admin h3 {
font-weight: normal;
color: #999;
margin:0;
padding:0;
}
#admin h3:hover { color: #036; }

#search {
float: right;
text-align: center;
background: #fff;
}
#search input.pushbutton {
padding: 1px;
font-size: 80%;
}
#search ul {
position:absolute;
text-align: left;
width:20px;
margin:0px;
padding:2px;
list-style:none;
}
#search ul .item {
display:none;
}
#search ul:hover .item {
display:block;
padding:1px;
margin:0px;
background:#fff
}
#search li {
width:150px;
}
.clear {
clear:both;
height:10px;
}

#archive{
width: 300px;
margin: 0 auto;
text-align: center;
}
ul.archive * {
padding:0;
margin:0;
list-style:none;
}
ul.archive #year {
margin-top:10px;
text-align: center;
margin-bottom:5px;
font-weight:bold;
font-size:18px;
}
ul.archive #month {
font-size: 14px;
list-style:none;
border-top:2px solid #E6E6DF;
padding-top: 5px;
}


#tag_cloud {
text-align: center;
background: #eee;
}
#tag_cloud p {
padding:10px 0;
margin:20px 0;
background: #fff;
border-top: 3px solid #E6E6DF;
border-bottom: 3px solid #E6E6DF;
font-size: 18px;
font-weight:bold;
text-align: center;
}

.rs {
width: 100%;
padding: 5px;
text-align: center;
}

div.downloads b a {
padding-left: 20px;
background: url(img/ico/disk.png) top left no-repeat;
}


h2.dlh2 {
padding: 4px 3px 0px 28px;
width: 729px;
height: 18px;
font-size: 12px;
font-weight: bold;
background: #F3F2F4 url(img/main_h2_dls.gif) top left no-repeat;
color: #667786;
}

table.tutlist {
width: 100%;
padding: 10px;
border-top: 1px solid #E0DEE4;
font-size: 15px;
margin-bottom: 20px;
}

table.tutlist tr:hover {
background: #E0DEE4;
border-bottom: 1px solid #C6C2CD;
}

table.tutlist td.tutleft {
width:80%;
}

table.tutlist td.tutright {
width:20%;
}

#search_form {
background: #5C5072;
}

#search {
background: #5C5072;
margin: 2px 15px 0px 0px;
}

ul#searchextrashow,ul#searchextrashow label  {
background: #5C5072;
padding: 1px;
}

div.textobject {
display: block;
line-height: 100%;
font: 10px monospace;
font-weight: normal;
white-space: pre;
text-align: left;
}